* { padding: 0px; margin: 0px; border: 0px}

body{
background-color:#e7e7e7;
padding:0;	
text-align:justify; 
/*font: 0.8em "Trebuchet MS", helvetica, sans-serif*/
font-family:Georgia, "Bitstream Charter", serif;
font-family: Arial;
}

p{
margin-bottom:5px;
margin-left:5px;
padding:5px;
padding-left:10px;
text-align:justify; 
}

input { border: 1px solid #aaa;}

ul,li,td {
font-size : 11pt; 
color : #122345; 
padding-left:5px;
padding-bottom:5px;
margin-left:15px;
text-align:justify; 
}

ol{
margin-left:20px;
padding-left:5px;
}

pre{
margin-left:10px;
margin-top:15px;
margin-bottom:15px;
color:gray;
border:1px solid;
border-color: #cecece;
background-color:#fbfbfb;
font-color:black;
font-size:12px;
padding:5px;
}

a:link {
	color: #122345;
	text-decoration:underline;
}
a:visited {
	color: #122345;
}
a:hover {
	text-decoration:none;
}


h1 {
font-size : 11pt; 
font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
color : black; 
text-align: center;
}

h2 {
font-size :16pt; 
font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
font:inherit;
font-variant:small-caps;
color :red; 
padding-left:15px;
}

h4 {
font-size:11pt;
color:black;
padding-left:10px;
margin-left:15px;
padding:5px;
}

h3{
color:red;
padding-left:15px;
padding-top:5px;
font:inherit;
font-variant:small-caps;
font-size:16pt;
}


/*div#container h3
{
	font-size: 16pt;
	color: red;
}
    */

div#container h2
{
	font-size: 22pt;
	color: black;
}
div#container h1
{
	font-size: 14pt;
	color: #122345 ;
}



#container {
margin: auto;
/*top:100px;*/
width: 940px;
border:0px solid white;
padding:20px;
background-color:white;
text-align:justify;
margin-top:10px;
margin-bottom:10px;
}

#banner{
top:100px;
width:75%;
height:100px;
border:0px solid black;
padding:0px;
text-align:center;
background-color:white;
margin:0 auto;
color:#122345;
}

#content{
margin:0 auto;
border:0px solid black;
padding:0px;
width:75%;
background-color:white ;
font-size:11pt;
}

#bigtitle{
    font-size:20px;
    font-color:black;
    /*font-family: "Comic Sans MS";*/
    font-weight: bold;
    /*border-bottom:2px solid black;*/
    margin-top:5px;
    margin-left:5px;
    margin-bottom:5px;
    padding:2px;
}

div #textbox{
margin:0 auto;
border:0px solid black;
padding-bottom:10px;
width:100%;
background-color:white ;
background-repeat:no-repeat;
background-attachment:fixed;
background-position: 50% 77%;
font-size:11pt;
font-color:white;
}

div #coloredbox{
background-color:white ;
}



#bottom{
margin: 0 auto;
margin-top:20px;
border: 0px solid black;
border-top:3px solid black;
padding:10px 0 10px 0;
width:75%;
height:30px;
background-color:white;
text-align:center;
font-size:10pt;
color:gray;
}


#top{
margin:0 auto;
margin-bottom: 10px;
border-bottom:1px solid black;
padding:10px 0 0 0;
padding-bottom:10px;
width:100%;
background-color:black;
text-align:center;
font-size:10pt;
color:orange;
font-variant:small-caps;

}

#top a{
color:white;
font-variant:small-caps;
text-decoration:none;
font-size:12pt;
padding:5px;
}

#top a.yellow{
    color:yellow;
}

#top a.red{
    color:red;
}

#top a.blue{
    color:blue;
}

#top a.green{
    color:green;
}

#top h4{
color:red;
font-variant:small-caps;
text-decoration:none;
font-size:12pt;
padding:5px;
}

#tags a{
color:orange;
font-variant:small-caps;
text-decoration:none;
font-size:10pt;
padding:10px;

}

#hline{
border: 0px solid black;
border-bottom:1px solid black;
padding:0px;
width:35%;
margin-left:200px;
font-size:10pt;
color:gray;
}

#toolbox{
color:gray;
font-size:10pt;
margin-left:5px;
padding-left:5px;
padding-top:10%;
float:right;
width:30%;
}

#summary{
border:1px solid black;
padding:1px;
width:75%;
margin-left:200px;
}

#logo{
background-image:url("/images/gozmail.png");
/*background-size: 800px 150px;*/
background-repeat:no-repeat;
height:198px;
width:920;
border-top:0px solid black;
}

.updates{
    margin-top: 25px;
    border-top: 2px solid black;
    padding-top: 15px;
}

div.updates h2{
    font-size:16pt;
    color:black;
    /*margin-bottom:10px;*/
}

div.billet h3{
	font-size:14pt;
	color:black;
}

div.billet h4{
    font-size:9pt;
    color:gray;
    font:inherit;
    text-decoration:italic;
    margin-left:20px;
}

div.billet a{
    color: orange;
    text-decoration: none;
    margin-left:5px;
    padding-left:15px;
}

.billet p{
/*border-right: 1px solid gray;*/
padding-right:15px;
}


.billet{
border: 0px solid black;
/*border-top:1px dashed gray;*/
padding-left:5px;
padding-top:10px;
/*margin:10px 20px 20px 10px;*/
text-align:justify; 
width: 100%;
/*float:left;*/
/*background-color:#feffee;*/
}

